Bug 807172 - Addition to openstack-swift packaging (man pages)
Addition to openstack-swift packaging (man pages)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-swift (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 04:28 EDT by Derek Higgins
Modified: 2012-10-18 04:35 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 04:35:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Higgins 2012-03-27 04:28:20 EDT
The openstack-swift project upstream contains man pages
https://github.com/openstack/swift/tree/master/doc/manpages

should we include these in the Fedora/EPEL packaging
Comment 2 Fedora Update System 2012-09-28 15:40:43 EDT
openstack-swift-1.4.8-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-swift-1.4.8-5.el6
Comment 3 Fedora Update System 2012-09-28 15:57:32 EDT
openstack-swift-1.4.8-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/openstack-swift-1.4.8-3.fc17
Comment 4 Fedora Update System 2012-09-30 14:24:15 EDT
Package openstack-swift-1.4.8-5.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-swift-1.4.8-5.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13038/openstack-swift-1.4.8-5.el6
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.